@charset "UTF-8";
/** variable
/**************************************/
/** extend
/**************************************/
.fix, .entry-select-box .box02, .section04 section, .section05 .wrap, .section05 .info ul, .section06 .list, .section06 .ban-list, .section08 .outer, .section09 .content .wrap, .section10 .voice {
  zoom: 1;
}
.fix:after, .entry-select-box .box02:after, .section04 section:after, .section05 .wrap:after, .section05 .info ul:after, .section06 .list:after, .section06 .ban-list:after, .section08 .outer:after, .section09 .content .wrap:after, .section10 .voice:after {
  display: block;
  content: "";
  clear: both;
}

/** mixin
/**************************************/
/** unmounting in html5 */
/**************************************/
address, article, aside, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

figure {
  margin: 0;
  padding: 0;
}

[hidden], command, datalist, menu[type=context], rp, source {
  display: none;
}

/** document */
/**************************************/
body {
  font-size: 62.5%;
  line-height: 1;
  background: #fff;
  padding: 0;
  margin: 0;
  color: #000;
  -webkit-text-size-adjust: none;
  font-feature-settings: "palt" 1;
  font-family: "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
.ua-ie body {
  letter-spacing: -0.05em;
}

* {
  box-sizing: border-box;
}

*:focus {
  outline: none;
}

/** h1 h2 h3 h4 h5 */
/**************************************/
h1, h2, h3, h4, h5 {
  font-weight: normal;
  margin: 0;
  padding: 0;
}

/** ul ol dl */
/**************************************/
ul, ol, dl {
  list-style: none;
  margin: 0;
  padding: 0;
}

dd {
  margin: 0;
}

/** p */
/**************************************/
p {
  line-height: 1;
  margin: 0;
  padding: 0;
}

/** tables */
/**************************************/
table {
  font-size: inherit;
  border-collapse: collapse;
  border-spacing: 0;
}
table > caption {
  text-align: left;
}
table th {
  text-align: left;
  margin: 0;
  padding: 0;
}
table td {
  margin: 0;
  padding: 0;
}

/** form */
/**************************************/
form {
  margin: 0;
  padding: 0;
}

input, select, textarea {
  font-size: inherit;
  font-weight: inherit;
  font-family: inherit;
  margin: 0;
  padding: 0;
}

/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"],
button {
  border: 0;
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration,
button::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus,
button::focus {
  outline-offset: -2px;
}

/** images */
/**************************************/
img {
  border: none;
  vertical-align: bottom;
}

/** a */
/**************************************/
a {
  color: #000;
  text-decoration: none;
}

/** common
/**************************************/
body {
  min-width: 1000px !important;
}

.wrap {
  position: relative;
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

/** parts
/**************************************/
.text-red {
  color: #cc0000;
}
.text-gold {
  color: #c6a433;
}

/** parralax
/**************************************/
.js-prx {
  opacity: 0;
  -webkit-transition: 1s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  -moz-transition: 1s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  -o-transition: 1s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  transition: 1s cubic-bezier(0.445, 0.05, 0.55, 0.95);
}
.view .js-prx, .js-prx.view {
  opacity: 1 !important;
  filter: alpha(opacity=100) !important;
  -webkit-transform: translate3d(0px, 0px, 0px) !important;
  transform: translate3d(0px, 0px, 0px) !important;
}

.delay-s1 {
  -moz-transition-delay: 0.4s;
  -webkit-transition-delay: 0.4s;
  -o-transition-delay: 0.4s;
  -ms-transition-delay: 0.4s;
}

/** headline
/**************************************/
.head.is-fillGold {
  padding: 35px 0;
  text-align: center;
  color: #fff;
  font-size: 3.6em;
  line-height: 1.2;
  background: #e5c100;
  /* Old browsers */
  background: -moz-linear-gradient(top, #e5c100 0%, #d6af00 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #e5c100 0%, #d6af00 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #e5c100 0%, #d6af00 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.head.is-fillGold span {
  font-size: 1.1em;
  font-weight: bold;
}

.titleNumber {
  color: #8e7132;
  text-align: center;
}
.titleNumber:before {
  background: #fff;
  width: 80px;
  height: 80px;
  line-height: 80px;
  border: 2px solid #c09400;
  display: inline-block;
  margin-right: 20px;
  font-size: 45px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%;
  -khtml-border-radius: 50%;
  border-radius: 50%;
}
.titleNumber.is-no1:before {
  content: '1';
}
.titleNumber.is-no2:before {
  content: '2';
}
.titleNumber.is-no3:before {
  content: '3';
}

/** entry
/**************************************/
.entry {
  width: 800px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.entry-head {
  padding: 12px 0 12px 110px;
  position: relative;
  background: #e5c100;
  /* Old browsers */
  background: -moz-linear-gradient(top, #e5c100 0%, #d6af00 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #e5c100 0%, #d6af00 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #e5c100 0%, #d6af00 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.entry-head:before {
  content: url("../img/entry_label.png");
  position: absolute;
  left: -5px;
  top: -5px;
}
.entry-head p {
  color: #fff;
  font-size: 3.0em;
  font-weight: bold;
  line-height: 1.6;
}
.entry-balloon {
  position: absolute;
  right: 20px;
  top: -15px;
  width: 150px;
  height: 150px;
  background: #cc0000;
  color: #fff;
  font-size: 2.8em;
  z-index: 9;
  padding-top: 15px;
  text-align: center;
  line-height: 1.2 !important;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%;
  -khtml-border-radius: 50%;
  border-radius: 50%;
}
.entry-balloon span {
  font-size: 1.4em;
}
.entry-text02 i {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: -15px 20px 0 15px;
}
.entry-text02 i:before {
  content: '';
  position: absolute;
  left: -6px;
  top: 2px;
  width: 15px;
  height: 2px;
  background: #cc0000;
}
.entry-text02 i:after {
  content: '';
  position: absolute;
  left: 0;
  top: -1px;
  width: 6px;
  height: 6px;
  border-top: 2px solid #cc0000;
  border-right: 2px solid #cc0000;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.entry-text02 .text-fill {
  background: #cc0000;
  display: inline-block;
  padding: 7px 10px 3px;
  line-height: 1;
  margin-right: 10px;
}
.entry-content {
  background: #fff;
  padding: 13px 25px 27px;
  border-top: 0;
  position: relative;
  border: 2px solid transparent;
  -moz-border-image: -moz-linear-gradient(left, #d3ba63 0%, #e0d092 25%, #f2ead0 50%, #e0d092 75%, #d3ba63 100%);
  -webkit-border-image: -webkit-linear-gradient(left, #d3ba63 0%, #e0d092 25%, #f2ead0 50%, #e0d092 75%, #d3ba63 100%);
  border-image: linear-gradient(to right, #d3ba63 0%, #e0d092 25%, #f2ead0 50%, #e0d092 75%, #d3ba63 100%);
  border-image-slice: 1;
}
.entry-content:before {
  content: url("../img/entry_pic01_s.png");
  position: absolute;
  right: 40px;
  bottom: 0px;
  z-index: 1;
}
.entry-content-text01 {
  line-height: 1.6;
  font-size: 3.0em;
  font-weight: bold;
}
.entry-content-text02 {
  line-height: 1.6;
  font-size: 2.2em;
}
.entry-select {
  background: #fff;
  padding: 10px 25px 30px;
  border-top: 0;
  position: relative;
  border: 2px solid transparent;
  -moz-border-image: -moz-linear-gradient(left, #d3ba63 0%, #e0d092 25%, #f2ead0 50%, #e0d092 75%, #d3ba63 100%);
  -webkit-border-image: -webkit-linear-gradient(left, #d3ba63 0%, #e0d092 25%, #f2ead0 50%, #e0d092 75%, #d3ba63 100%);
  border-image: linear-gradient(to right, #d3ba63 0%, #e0d092 25%, #f2ead0 50%, #e0d092 75%, #d3ba63 100%);
  border-image-slice: 1;
}
.entry-select-mail {
  margin: 20px 0 20px;
}
.entry-select-mail .label {
  font-size: 1.6em;
  display: inline-block;
  margin-right: 20px;
  font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, Helvetica, Arial, "ＭＳ Ｐゴシック", sans-serif;
}
.entry-select-mail input[type=text] {
  width: 410px;
  border: 1px solid #d9d9d9;
  padding: 8px;
  font-size: 1.6em;
}
.entry-select-box {
  margin-bottom: 30px;
}
.entry-select-box li {
  position: relative;
}
.entry-select-box input {
  display: none;
}
.entry-select-box label {
  display: inline-block;
  position: relative;
  cursor: pointer;
  vertical-align: middle;
  padding-left: 40px;
  -webkit-transition: 0.3s ease-out;
  -moz-transition: 0.3s ease-out;
  -o-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
}
.entry-select-box label:hover {
  color: #8e7132;
}
.entry-select-box label:after, .entry-select-box label:before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -11px;
  left: 0;
  width: 22px;
  height: 22px;
}
.entry-select-box label:before {
  border: 1px solid #dedede;
  background: #fff;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -o-border-radius: 2px;
  -ms-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
}
.entry-select-box input:checked + label:before {
  border: 2px solid #fff;
  background: #8e7132;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -o-border-radius: 2px;
  -ms-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
}
.entry-select-box input + label:after {
  height: 9px;
  margin-top: -6px;
  border-left: 4px solid #fff;
  border-bottom: 4px solid #fff;
  transform: rotate(-45deg) scale(0.5);
}
.entry-select-box label {
  line-height: 1.6;
  display: inline-block;
}
.entry-select-box .box01 label {
  font-size: 2.6em;
}
.entry-select-box .box01 label span {
  display: block;
  font-size: 0.6em;
}
.entry-select-box .box02 label {
  font-size: 3.0em;
  margin-right: 50px;
}
.entry-select-box .box02 label .text-small {
  font-size: 0.6em;
  display: block;
}
.entry-select-box .box02 label .text-red {
  font-size: 1.3em;
}
.entry-select-box label.setItem {
  width: 400px;
}
.entry-select-box .box02 .product {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  margin: 25px 0 0 30px;
}
.entry-select-box .box02 .product:after {
  content: '無料';
  display: block;
  bottom: 0;
  left: 0;
  font-size: 3.2em;
  color: #cc0000;
  border: 2px solid #cc0000;
  width: 90px;
  text-align: center;
  padding: 4px 0;
  margin-top: -5px;
}
.entry-select-box .box03 {
  margin-top: 30px;
}
.entry-select-box .box03 label {
  font-size: 1.6em;
}
.entry-select .entry-button {
  padding: 13px 0;
}
.entry-button {
  font-size: 3.0em;
  color: #fff;
  text-align: center;
  display: block;
  padding: 20px 0;
  margin-top: 13px;
  display: block;
  width: 100%;
  position: relative;
  cursor: pointer;
  font-family: "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  background: #d7a40a;
  /* Old browsers */
  background: -moz-linear-gradient(top, #d7a40a 0%, #c39105 50%, #b48300 51%, #e7c400 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #d7a40a 0%, #c39105 50%, #b48300 51%, #e7c400 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #d7a40a 0%, #c39105 50%, #b48300 51%, #e7c400 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  -webkit-transition: 0.3s ease-out;
  -moz-transition: 0.3s ease-out;
  -o-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
  -webkit-transition: 0.3s ease-out;
  -moz-transition: 0.3s ease-out;
  -o-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
}
.entry-button:hover {
  opacity: 0.5;
}
.entry-button:hover {
  opacity: 0.5;
}
.entry-button:before {
  content: '';
  display: block;
  position: absolute;
  right: 18%;
  top: 50%;
  margin-top: -4px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

/** section01
/**************************************/
.section01 {
  height: 750px;
  background: url("../img/section01_cast.jpg") right bottom no-repeat;
}
.section01 .info {
  position: absolute;
  top: 95px;
  left: 72px;
  width: 300px;
}
.section01 .info .text01 {
  font-size: 8.0em;
  color: #8e7132;
  display: inline-block;
  vertical-align: top;
  line-height: 1.3;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-feature-settings: normal;
}
.section01 .info .text02 {
  font-size: 3.0em;
  display: inline-block;
  vertical-align: top;
  line-height: 2.0;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-feature-settings: normal;
}

/** section02
/**************************************/
.section02 {
  background: #f8f4e3;
  padding: 35px 0 60px;
}
.section02 .fix {
  position: relative;
  height: 535px;
}
.section02 .info {
  position: relative;
  z-index: 1;
  padding-top: 80px;
}
.section02 .info .text01 {
  font-size: 4.0em;
  line-height: 1.4;
  margin-bottom: 40px;
}
.section02 .info .text01 em {
  font-style: normal;
  position: relative;
}
.section02 .info .text01 em:after {
  position: absolute;
  content: '●';
  color: #cc0000;
  bottom: -20px;
  left: 50%;
  margin-left: -5px;
  font-size: 0.2em;
}
.ua-ie .section02 .info .text01 em:after {
  bottom: -5px;
}
.section02 .info .text02 {
  font-size: 2.5em;
  line-height: 1.6;
  margin-bottom: 30px;
}
.section02 .image {
  position: absolute;
  right: 0;
  top: 5px;
  z-index: 0;
}
.section02 .image .cap {
  font-size: 1.6em;
  text-align: center;
  line-height: 1.4;
  margin-top: -80px;
}

/** section03
/**************************************/
.section03 {
  background: url("../img/section03_cast.jpg") no-repeat center top;
  background-size: cover;
  text-align: center;
  padding: 60px 0 50px;
}
.section03 .text01 {
  font-size: 3.6em;
  color: #fff;
  margin-bottom: 50px;
}
.section03 .balloon {
  position: relative;
}
.section03 .balloon .pic02 {
  position: absolute;
  left: 0;
  top: 0;
}
.section03 .text02 {
  background: rgba(44, 93, 117, 0.5);
  font-size: 4.0em;
  color: #fff;
  text-align: center;
  line-height: 1.4;
  padding: 15px 0 10px;
  margin-top: 25px;
  width: 800px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.section03 .text02 span {
  font-size: 1.1em;
  display: block;
}

/** section04
/**************************************/
.section04 .content {
  padding: 70px 0 40px;
  background: -moz-linear-gradient(top, rgba(205, 217, 221, 0.2) 0%, rgba(255, 255, 255, 0.47) 34%, white 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(205, 217, 221, 0.2) 0%, rgba(255, 255, 255, 0.47) 34%, white 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(205, 217, 221, 0.2) 0%, rgba(255, 255, 255, 0.47) 34%, white 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.section04 .wrap {
  width: 700px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.section04 section {
  margin-bottom: 65px;
}
.section04 section .image {
  float: left;
}
.section04 section .info {
  float: right;
  width: 490px;
}
.section04 section .info p {
  line-height: 1.4;
}
.section04 section .info p.text01 {
  font-size: 4.6em;
  margin-bottom: 8px;
}
.section04 section .info p.text02 {
  font-size: 3.6em;
  margin: 0 0 10px;
}
.section04 section .info p.text03 {
  font-size: 2.4em;
}
.section04 section .info p.text04 {
  font-size: 2.4em;
}
.section04 .box {
  border: 1px solid #8e7132;
  text-align: center;
  margin-top: -20px;
}
.section04 .box p {
  border: 1px solid #ebe1ca;
  padding: 25px 0;
  font-size: 2.6em;
  line-height: 1.4;
}

/** section05
/**************************************/
.section05 .content {
  background: url("../img/section05_bg.jpg") no-repeat center top;
  background-size: cover;
  padding: 60px 0 90px;
}
.section05 .info {
  float: left;
  width: 560px;
  text-align: center;
}
.section05 .info .text01 {
  font-size: 3.6em;
  line-height: 1.4;
  margin-bottom: 14px;
}
.section05 .info .text02 {
  background: #ce9e00;
  line-height: 50px;
  height: 50px;
  font-size: 2.2em;
  color: #fff;
  margin-bottom: 25px;
  position: relative;
  width: 500px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  -o-border-radius: 25px;
  -ms-border-radius: 25px;
  -khtml-border-radius: 25px;
  border-radius: 25px;
}
.section05 .info .text02:before, .section05 .info .text02:after {
  content: url("../img/section05_deco.png");
  position: absolute;
  display: block;
  top: 5px;
}
.section05 .info .text02:before {
  left: -20px;
}
.section05 .info .text02:after {
  right: -20px;
  transform: scale(-1, 1);
}
.section05 .info .text03 {
  color: #c09400;
  font-size: 4.2em;
  margin-bottom: 30px;
}
.section05 .info ul li {
  float: left;
  width: 150px;
  height: 150px;
  text-align: center;
  position: relative;
  margin-right: 45px;
  background: url("../img/section05_circle.png") no-repeat left top;
}
.section05 .info ul li:before {
  content: url("../img/section05_plus.png");
  position: absolute;
  right: -34px;
  top: 50%;
  margin-top: -12px;
}
.section05 .info ul li:last-child {
  margin-right: 0;
}
.section05 .info ul li:last-child:before {
  content: '';
}
.section05 .info ul li p {
  font-size: 2.4em;
  color: #8e7132;
  line-height: 1.4;
  width: 100%;
  left: 0;
  position: absolute;
  display: inline-block;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
.section05 .image {
  float: right;
}
.section05 .box {
  margin-top: 50px;
  background: rgba(255, 255, 255, 0.5);
  padding: 25px 0;
  margin-bottom: 60px;
  border: 2px solid #c09400;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
  width: 800px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.section05 .box:after {
  position: absolute;
  top: -4px;
  bottom: -4px;
  left: -4px;
  right: -4px;
  content: '';
  z-index: -1;
  border-radius: 16px;
}
.section05 .box p {
  font-size: 2.2em;
  line-height: 1.6;
  width: 600px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

/** section06
/**************************************/
.section06 {
  padding: 57px 0 70px;
  background: #fffaf0 url("../img/section06_cast.jpg") no-repeat left top;
  text-align: center;
}
.section06 .title {
  font-size: 4.5em;
  line-height: 1.4;
}
.section06 .titleNumber {
  font-size: 3.6em;
}
.section06 .list {
  margin-top: 30px;
}
.section06 .list li {
  width: 320px;
  margin-right: 20px;
  float: left;
}
.section06 .list li:nth-child(1) .box {
  background-image: url("../img/section06_pic01.jpg");
}
.section06 .list li:nth-child(2) .box {
  /*background-image: url("../img/section06_pic02.jpg");*/
  background-image: url("../img/section06_pic03.jpg");
}
.section06 .list li:nth-child(3) {
  margin-right: 0;
}
.section06 .list li:nth-child(3) .box {
  /*background-image: url("../img/section06_pic03.jpg");*/
  background-image: url("../img/section06_pic02.jpg");
}
.section06 .list li .box {
  height: 400px;
  border: 2px solid #c09400;
  padding: 28px 20px;
  margin-bottom: 30px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
  background-repeat: no-repeat;
  background-position: bottom center;
  background-color: #fff;
}
.section06 .list li .box-title {
  font-size: 3.5em;
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #c09400;
}
.section06 .list li .box-subTitle {
  font-size: 2.8em;
  margin-bottom: 20px;
}
.section06 .list li .box-text {
  font-size: 1.6em;
  line-height: 1.8;
  text-align: left;
}
.section06 .list li a {
  display: block;
  color: #fff;
  font-size: 2.0em;
  padding: 20px 0;
  position: relative;
  background: #d7a40a;
  /* Old browsers */
  background: -moz-linear-gradient(top, #d7a40a 0%, #c39105 50%, #b48300 51%, #e7c400 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #d7a40a 0%, #c39105 50%, #b48300 51%, #e7c400 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #d7a40a 0%, #c39105 50%, #b48300 51%, #e7c400 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  -webkit-transition: 0.3s ease-out;
  -moz-transition: 0.3s ease-out;
  -o-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
}
.section06 .list li a:hover {
  opacity: 0.5;
}
.section06 .list li a:before {
  content: '';
  display: block;
  position: absolute;
  right: 20px;
  top: 50%;
  margin-top: -4px;
  width: 6px;
  height: 6px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.section06 .lead {
  font-size: 2.0em;
  text-align: center;
  line-height: 1.6;
  margin: 40px 0 30px;
}
.section06 .ban {
  width: 650px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.section06 .ban-title {
  background: #c6a433;
  color: #fff;
  font-size: 2.6em;
  text-align: center;
  padding: 12px 0;
}
.section06 .ban-list {
  padding: 30px 60px 20px;
  background: #fff;
}
.section06 .ban-list li {
  float: left;
  width: 50%;
  font-size: 2.4em;
  text-align: left;
  margin-bottom: 10px;
}
.section06 .ban-list li:before {
  content: url("../img/section06_ban.png");
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}

/** section07
/**************************************/
.section07 {
  background: url("../img/section07_bg.jpg") no-repeat top center;
  background-size: cover;
  position: relative;
  padding: 50px 0 20px;
  text-align: center;
}
.section07:before {
  content: url("../img/section07_cast.png");
  right: 0;
  bottom: 0;
  position: absolute;
}
.section07 .titleNumber {
  margin-bottom: 40px;
  font-size: 4.5em;
}
.section07 .image img {
  display: block;
}
.section07 .text01 {
  font-size: 1.4em;
  margin-top: 10px;
  font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, Helvetica, Arial, "ＭＳ Ｐゴシック", sans-serif;
}
.section07 .text02 {
  font-size: 3.0em;
  margin-top: 40px;
  font-weight: bold;
}
.section07 .text03 {
  font-size: 6.0em;
  height: 193px;
  line-height: 193px;
  color: #c09400;
  font-weight: bold;
  margin-top: -20px;
  background: url("../img/section07_circle.png");
  width: 334px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

/** section08
/**************************************/
.section08 {
  padding: 50px 0 30px;
}
.section08 .titleNumber {
  font-size: 4.5em;
  margin-bottom: 40px;
}
.section08 .text01 {
  font-size: 3.5em;
  text-align: center;
  line-height: 1.5;
  font-weight: bold;
  margin-bottom: 30px;
}
.section08 .text02 {
  font-size: 5.0em;
  color: #c09400;
  text-align: center;
  margin-bottom: 30px;
}
.section08 .text03 {
  font-size: 2.6em;
  margin-bottom: 30px;
  font-weight: bold;
}
.section08 .outer-left {
  float: left;
  width: 50%;
}
.section08 .outer-right {
  float: right;
  width: 50%;
  margin-bottom: 30px;
}
.section08 .outer .text04 {
  font-size: 3.8em;
  color: #c09400;
  margin-bottom: 25px;
}
.section08 .outer .text05 {
  font-size: 1.6em;
  line-height: 2;
  margin-bottom: 16px;
}

/** section09
/**************************************/
.section09 .content {
  padding: 90px 0 70px;
  background: url("../img/section05_bg.jpg");
  background-size: cover;
}
.section09 .content .wrap {
  margin-bottom: 30px;
}
.section09 .content .wrap .info {
  width: 580px;
  float: left;
  margin-left: 20px;
}
.section09 .content .wrap .info .text01 {
  text-align: center;
  font-size: 2.2em;
  height: 50px;
  line-height: 50px;
  color: #fff;
  background: #ce9e00;
  color: #fff;
  position: relative;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  -o-border-radius: 25px;
  -ms-border-radius: 25px;
  -khtml-border-radius: 25px;
  border-radius: 25px;
}
.section09 .content .wrap .info .text01:before, .section09 .content .wrap .info .text01:after {
  content: url("../img/section05_deco.png");
  position: absolute;
  display: block;
  top: 5px;
}
.section09 .content .wrap .info .text01:before {
  left: -20px;
}
.section09 .content .wrap .info .text01:after {
  right: -20px;
  transform: scale(-1, 1);
}
.section09 .content .wrap .info .text02 {
  font-size: 4.2em;
  margin-top: 45px;
  padding-left: 30px;
  color: #c09400;
}
.ua-ie .section09 .content .wrap .info .text02 {
  letter-spacing: -0.1em;
  font-size: 4.0em;
}
.section09 .content .wrap .info .text03 {
  font-size: 3.0em;
  padding-left: 30px;
  line-height: 1.6;
  font-weight: bold;
  margin-top: 25px;
}
.section09 .content .wrap .image {
  float: right;
  margin-top: -22px;
}

/** section10
/**************************************/
.section10 {
  padding-bottom: 70px;
}
.section10 .title {
  font-size: 1em;
  text-align: center;
  margin-bottom: 20px;
}
.section10 .title .text01 {
  font-size: 3.0em;
  display: inline-block;
}
.section10 .title .balloon {
  background: #e3bf00;
  color: #fff;
  height: 84px;
  line-height: 84px;
  font-size: 4.4em;
  padding: 0 30px;
  margin-left: 20px;
  display: inline-block;
  position: relative;
  -moz-border-radius: 42px;
  -webkit-border-radius: 42px;
  -o-border-radius: 42px;
  -ms-border-radius: 42px;
  -khtml-border-radius: 42px;
  border-radius: 42px;
}
.section10 .title .balloon:before {
  position: absolute;
  left: -23px;
  bottom: 4px;
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 12px 50px 12px 0;
  border-color: transparent #e3bf00 transparent transparent;
  z-index: -1;
  -webkit-transform: rotate(-15deg);
  -moz-transfrom: rotate(-15deg);
  -ms-transform: rotate(-15deg);
  -o-transform: rotate(-15deg);
  transform: rotate(-15deg);
}
.section10 .note {
  margin-top: 20px;
  text-align: center;
  font-size: 1.6em;
  font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, Helvetica, Arial, "ＭＳ Ｐゴシック", sans-serif;
}
.section10 .voice {
  margin-top: 30px;
}
.section10 .voice li {
  width: 490px;
  margin: 0 20px 20px 0;
  border: 2px solid #c09400;
  padding: 25px 25px 20px 25px;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  -o-border-radius: 15px;
  -ms-border-radius: 15px;
  -khtml-border-radius: 15px;
  border-radius: 15px;
}
.section10 .voice li:nth-child(even) {
  margin-right: 0;
}
.section10 .voice-name {
  font-size: 2.6em;
  border-bottom: 2px dotted #c09400;
  padding-bottom: 15px;
  margin-bottom: 20px;
}
.section10 .voice-text {
  font-size: 1.6em;
  line-height: 1.9;
  font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, Helvetica, Arial, "ＭＳ Ｐゴシック", sans-serif;
}
.section10 .contact {
  margin-top: 30px;
  width: 740px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.section10 .contact .text01 {
  font-size: 2.0em;
  margin-bottom: 10px;
}
.section10 .contact .text02 {
  font-size: 1.6em;
  margin-bottom: 20px;
  line-height: 1.4;
  font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, Helvetica, Arial, "ＭＳ Ｐゴシック", sans-serif;
}
.section10 .contact .text03 {
  font-size: 1.4em;
  margin-bottom: 30px;
}
.section10 .contact .button {
  font-size: 3.0em;
  text-align: left;
  width: 100%;
  display: block;
  height: 70px;
  line-height: 70px;
  text-align: center;
  color: #fff;
  position: relative;
  background: #d7a40a;
  /* Old browsers */
  background: -moz-linear-gradient(top, #d7a40a 0%, #c39105 50%, #b48300 51%, #e7c400 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #d7a40a 0%, #c39105 50%, #b48300 51%, #e7c400 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #d7a40a 0%, #c39105 50%, #b48300 51%, #e7c400 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  -webkit-transition: 0.3s ease-out;
  -moz-transition: 0.3s ease-out;
  -o-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
}
.section10 .contact .button:hover {
  opacity: 0.5;
}
.section10 .contact .button:before {
  content: '';
  display: block;
  position: absolute;
  right: 25%;
  top: 50%;
  margin-top: -4px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.section10 .product {
  margin-top: 100px;
  border: 2px solid #c09400;
  position: relative;
  padding: 25px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  -o-border-radius: 15px;
  -ms-border-radius: 15px;
  -khtml-border-radius: 15px;
  border-radius: 15px;
  width: 800px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.section10 .product .text01 {
  font-size: 1.6em;
  line-height: 1.7;
  width: 620px;
  font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, Helvetica, Arial, "ＭＳ Ｐゴシック", sans-serif;
}
.section10 .product .image {
  position: absolute;
  right: 30px;
  bottom: 0;
}

/** footer
/**************************************/
footer {
  text-align: center;
  padding: 30px 0;
  background: #e5c100;
  /* Old browsers */
  background: -moz-linear-gradient(top, #e5c100 0%, #d6af00 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #e5c100 0%, #d6af00 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #e5c100 0%, #d6af00 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
footer .link {
  font-size: 1.6em;
  margin-bottom: 20px;
  font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, Helvetica, Arial, "ＭＳ Ｐゴシック", sans-serif;
}
footer .link:after {
  content: ' | ';
}
footer .link li {
  display: inline-block;
}
footer .link li:before {
  content: ' | ';
}
footer .copyright {
  font-size: 1.4em;
  font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, Helvetica, Arial, "ＭＳ Ｐゴシック", sans-serif;
}

/** modal
/**************************************/
.remodal {
  width: 100%;
  padding: 20px 0;
}
.remodal .modal {
  background: #fff;
  width: 98%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.remodal .modal-head:first-child {
  margin-bottom: 70px;
}
.remodal .modal-close {
  display: block;
  width: 100%;
  padding: 20px 0;
  font-size: 1.6em;
  text-align: center;
  font-weight: bold;
  background: #e5c100;
  /* Old browsers */
  background: -moz-linear-gradient(top, #e5c100 0%, #d6af00 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #e5c100 0%, #d6af00 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #e5c100 0%, #d6af00 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.remodal .modal-close i {
  display: inline-block;
  background: #fff;
  width: 20px;
  height: 20px;
  vertical-align: middle;
  margin: -3px 12px 0 0;
  position: relative;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
}
.remodal .modal-close i:before, .remodal .modal-close i:after {
  display: block;
  content: '';
  width: 2px;
  height: 28px;
  -webkit-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  background-color: #deb900;
  border-radius: 10px;
  position: absolute;
  top: -4px;
  left: 9px;
}
.remodal .modal-close i:after {
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.remodal .modal-content {
  margin-bottom: 70px;
  width: 640px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.remodal .modal-image {
  margin-bottom: 30px;
}
.remodal .modal-title {
  font-size: 2.6em;
  margin-bottom: 30px;
}
.remodal .modal-text {
  font-size: 1.6em;
  line-height: 2;
}

/** order
/**************************************/
.order-content {
  background: url("../img/section05_bg.jpg") no-repeat left center;
  background-size: cover;
  padding: 50px 0 500px;
  text-align: center;
}
.order-logo {
  margin-bottom: 60px;
}
.order-title {
  font-size: 5.0em;
  color: #c09400;
  margin-bottom: 140px;
}
.order-text {
  border: 1px solid #8e7132;
  background: #fff;
  padding: 30px;
  font-size: 1.6em;
  line-height: 2;
  width: 770px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

/*# sourceMappingURL=pc.css.map */

/* Validation*/
.inquiry-message {
  text-align: center;
  color: #cc0000;
  font-size: 13px;
}
.inquiry-validate-message{
  display: inline-block;
  position:relative;
  margin-top: 15px;
  padding: 10px 15px;
  background-color: #cc0000;
  color:#FFF;
  font-weight:bold;
  font-size: 20px;

}
.inquiry-validate-message:after {
  border:10px solid transparent;
  border-bottom-color: #cc0000;
  border-top-width:0;
  top:-10px;
  content:"";
  display:block;
  left:30px;
  position:absolute;
  width:0;
}
.magazine-check {
  display: block;
  text-align: center;
  margin-left: 30px;
  margin-right: 30px;
}
.magazine-check:after {
  left:340px;
}

/* メールマガジン解除ページ */
.mail-magazine-title {
  font-size: 5.0em;
  color: #c09400;
  margin-bottom: 50px;
}
.mail-magazine-box {
    border: 1px solid #8e7132;
    background: #fff;
    padding: 30px;
    font-size: 1.6em;
    line-height: 2;
    width: 770px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
.mail-magazine-input {
  margin-top: 20px;
  border: 1px solid #d9d9d9;
  padding: 8px;
  margin-right: 10px;
  width: 300px;
}
.mail-magazine-button {
    display: inline-block;
    padding: 10px;
    color: #fff;
    position: relative;
    background: #d7a40a;
    background: -moz-linear-gradient(top, #d7a40a 0%, #c39105 50%, #b48300 51%, #e7c400 100%);
    background: -webkit-linear-gradient(top, #d7a40a 0%, #c39105 50%, #b48300 51%, #e7c400 100%);
    background: linear-gradient(to bottom, #d7a40a 0%, #c39105 50%, #b48300 51%, #e7c400 100%);
    -webkit-transition: 0.3s ease-out;
    -moz-transition: 0.3s ease-out;
    -o-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}
.mail-magazine-button:hover {
  opacity: 0.5;
}
.error-message {
  display: block;
  color: #cc0000;
}
.normal-message {
  display: block;
}

span.featureBox {
  border: 2px solid #c09400;
  padding: 12px;
  font-size: 18px;
  text-align: center;
  display: inline-block;
  color: #c09400;
  font-weight: bold;
}